#include "points.h"

points::points()
{
    totalPoints = 0;
    changeAmountPoints(0);
}

points::~points()
{

}


int points::getPoints()
{
    return totalPoints;
}

void points::changeAmountPoints( int newPoints)
{
    totalPoints += newPoints;
    emit pointsChanged();
}
